
/* Class = "NSButtonCell"; title = "#DoNotLocalize#"; ObjectID = "1BA-PD-C9g"; */
"1BA-PD-C9g.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Kodning at anvende, hvis der ikke angivet nogen med arkivet."; ObjectID = "BC7-Xa-52c"; */
"BC7-Xa-52c.ibShadowedToolTip" = "Kodning at anvende, hvis der ikke angivet nogen med arkivet.";

/* Class = "NSTextFieldCell"; title = "Ren tekst-kodning:"; ObjectID = "BMU-el-xf0"; */
"BMU-el-xf0.title" = "Ren tekst-kodning:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "OmU-qc-eq7"; */
"OmU-qc-eq7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "T0B-TW-8QB"; */
"T0B-TW-8QB.title" = "#DoNotLocalize#";
